Error

two or more packages specified (pstotext lenny)